Closed Bug 670260 Opened 10 years ago Closed 10 years ago

add 'WebGLExtension' to webGLContextNotSupported

Categories

(Core :: Canvas: WebGL, defect)

Other
OS/2
defect
Not set
major

Tracking

()

RESOLVED FIXED
mozilla8

People

(Reporter: wuno, Assigned: wuno)

References

Details

Attachments

(1 file)

A change in WebGL (bug630672) has broken builds that don't support WebGL. Patch comes up
Assignee: nobody → wuno
Status: NEW → ASSIGNED
Attachment #544918 - Flags: review?(vladimir)
Blocks: 630672
(In reply to comment #1)
> Created attachment 544918 [details] [diff] [review] [review]
> add 'WebGLExtension' to WebGLNotSupported

s/WebGLNotSupported/WebGLContextNotSupported (the patch addresses the correct file, however)
Keywords: checkin-needed
Summary: add 'WebGLExtension' to webGLNotSupported → add 'WebGLExtension' to webGLContextNotSupported
Whiteboard: m-c
http://hg.mozilla.org/mozilla-central/rev/12e6334e394f
Status: ASSIGNED → RESOLVED
Closed: 10 years ago
Resolution: --- → FIXED
Whiteboard: [inbound]
Target Milestone: --- → mozilla8
You need to log in before you can comment on or make changes to this bug.